@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Ubuntu:400,500);
body {
z-index: 0;
margin:0;
padding:0;
}
.mbBgndGallery{
	z-index:-1;
	}
.outer{
	width:980px;
	margin:0 auto;
	padding:0;
	height:auto;
	}
.outer .logo{
	display:block;
	margin:0 auto;
	padding:150px 0 20px 0;
	}
.outer h2{
	font-family: 'Ubuntu', sans-serif;
	color:#fff;
	font-size:30px;
	line-height:45px;
	text-align:center;
	font-weight:300;
	background:rgba(0,0,0,0.5);
}
.yes{
	width:auto;
	margin:15px 0 0 400px;
	float:left;
	padding:0 30px;
	height:auto;
	text-align:center;
	line-height:40px;
	display:block;
	font-size:16px;
	font-family: 'Ubuntu', sans-serif;
	color:#fff;
	border:1px solid #fff;
	text-decoration:none;
	background:#5f2001;
	}
.yes:hover{
	background:#000000;
	}
.clear{clear:both;}